@font-face {
    font-family: 'Arial';
    src: url('/Arial Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold Italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
    --heading-font-family: 'Arial';
}

    .site-footer .inc-hostedby .sr-only,
    .section h2.visually-hidden,
    a[href*="#component-navbar-offcanvas"],
    a[href*="#site-main"],
    a[href*="#site-footer"] { color:var(--bs-white)!important }

.sec-sponsors .component-banner.layout-slider .slick-slide a:hover, .component-banner.layout-flex  a:hover{    transform: scale(0.9);   transition: all 0.5s; }
 .component-banner.layout-flex .item a, .sec-sponsors .component-banner.layout-slider .slick-slide a {  transition: all 0.5s; }

.component-scoreboard.layout-standard .slick-arrow {    border-color: #fff;   color: #fff; }
.component-scoreboard.layout-standard .slick-arrow:hover, .component-scoreboard.layout-standard .slick-arrow:focus, .component-scoreboard.layout-standard .slick-arrow:active {    background: #fff;   color: var(--bs-primary); }

.section.sec-scoreboard .component-scoreboard.layout-standard, .section.sec-scoreboard .page-details {   background: #2B2B2B; }

.component-scoreboard.layout-standard .card a {   opacity: 0.7; }
.component-scoreboard.layout-standard .card a:hover {   opacity: 1; }
.section.sec-scoreboard .nav-pills .nav-link.active, .section.sec-scoreboard .nav-pills .nav-link:hover {    color: #fff;   opacity: 0.7;}

.site-title {   font-weight: bold; }

.site-footer .footer-details .title {   font-size: 1.5rem !important; }
.site-footer .footer-details .text {   max-width: 28rem; }

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-12:last-child .item .image a::after {   background-color: rgb(34 130 77 / 78%);}

.site-footer .footer-details .component-nav a:hover {   color: #C9C9C9; }


@media(min-width:992px){
    .section.sec-countdown .component-countdown.layout-standard .details-1 {    left: 0;    top: 0;   bottom: 0; }
    .section.sec-countdown .component-countdown.layout-standard .details-1 img {    object-fit: contain;    object-position: center;   max-width: 200px; }
  /*  .section.sec-countdown .component-countdown.layout-standard .details-2 {   margin-left: 220px;} */
    .site-header:not(.is-pinned) .site-logo {        top: -0.75rem; }
    .site-header:not(.is-pinned) .site-logo  img {  max-height: 7rem;}

    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover span[class*="fa-"] {   color: #C9C9C9;}

}


@media(min-width:1400px){

.site-header .component-nav.layout-standard .nav-link { font-size:1rem; padding-left:0.45rem; padding-right:0.45rem }

}

@media(max-width:991px){
    .section.sec-scoreboard .component-tabs {   background: #2B2B2B; }
}

@media(max-width:767px){
    .site-footer .footer-details .title {   line-height: 1.2; }
}